export default function formatDate(d: string | Date): string {
  const date = d instanceof Date ? d : new Date(d);

  const jj = String(date.getUTCDate()).padStart(2, "0");
  const mm = String(date.getUTCMonth() + 1).padStart(2, "0");
  const aaaa = date.getUTCFullYear();

  return `${jj}/${mm}/${aaaa}`;
}
